#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-cvsmenu.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/cvsmenu.vim vim-scripts/plugin/cvsmenu.vim
--- vim-scripts~/plugin/cvsmenu.vim	2007-01-17 16:29:30.000000000 +0100
+++ vim-scripts/plugin/cvsmenu.vim	2007-01-27 09:42:40.000000000 +0100
@@ -14,6 +14,10 @@
 " TODO: Better support for additional params
 " TODO: gettag()/getmodule()
 
+if exists("loaded_cvsmenu")
+  finish
+endif
+
 "#############################################################################
 " Settings
 "#############################################################################
